Bug 1079948 - Can not see all hosts in the JBoss EAP 6.2 management console
Summary: Can not see all hosts in the JBoss EAP 6.2 management console
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER2
: EAP 6.3.0
Assignee: Harald Pehl
QA Contact: Jakub Cechacek
Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On: 1083093
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-24 11:22 UTC by Leticia Konno
Modified: 2019-03-22 07:11 UTC (History)
6 users (show)

(edit)
In previous versions of JBoss EAP 6, the host selector was missing a scrollbar. This made it difficult to select hosts that may not have been visible in the selector.

A scrollbar has been added to the host selector in this release of the product and all hosts can be easily selected.
Clone Of:
(edit)
Last Closed: 2014-06-28 15:25:15 UTC


Attachments (Terms of Use)

Description Leticia Konno 2014-03-24 11:22:38 UTC
Description of problem:

the hosts combo box does not show all hosts after adding more than 25 hosts.

Version-Release number of selected component (if applicable):

JBoss EAP 6.2

How reproducible:

add more than 25 hosts to the domain.

Actual results:

some hosts are hidden.

Expected results:

scroll in the combo box.

Additional info:

cli shows all hosts.

Comment 3 Harald Pehl 2014-04-02 14:10:47 UTC
Fixed as part of https://bugzilla.redhat.com/show_bug.cgi?id=1019816.

Comment 4 Jakub Cechacek 2014-04-30 08:55:09 UTC
Verified 6.3.0.ER2 based on BZ1019816.


Note You need to log in before you can comment on or make changes to this bug.